\itementry{%
	type=artefact,
	name=\sigiloftheninthlegion{},
	cost=40,
	enchantment=,
	maxnumber=,
	dominant=,
	restriction=\sigiloftheninthlegionrestriction{},
	wizardsonly=,
	onfootonly=,
	rules=\sigiloftheninthlegiondef{},
}